### Method

# Foundry DoapFile get_languages

#### Declaration [src]

    const char* const*
    foundry_doap_file_get_languages (
      FoundryDoapFile* self
    )

#### Description

No description available.

Gets property | `Foundry.DoapFile:languages`

#### Return value

Type: An array of `utf8`

A `GStrv`.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.